ANNIE1-electronics-design - Task #8814

Splitting the PMT signal into the PSEC electronics
05/15/2015 09:50 AM - Matthew Wetstein

Status: Closed Start date: 06/01/2015
Priority: Normal Due date: 06/17/2015
Assignee: Jonathan Eisch % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/09/2015 01:09 PM - Jonathan Eisch
- Status changed from New to Assigned

- Assignee set to Jonathan Eisch

#2 - 10/13/2015 04:36 PM - Jonathan Eisch
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

included in pickoff/splitter circuit.
